/* IE only styles */

/* IE 9- does not support colour stops */
#header {
	background: #404042;
	filter: none;
}
#header .logo-container:before {
	position: absolute;
	left: -1000px;
	top: 0;
	height: 100%;
	width: 1000px;
	content: "";
	background: #2cafff;
}

.navbar {
	min-height: 0!important;
}
.ie9-nav-open {
	padding-top: 220px!important;
}
.lt-ie9 .booking-code .form-control {
	padding-top: 10px;
}
.lt-ie9 .navbar-fixed-top .nav li a {
	font-size: 12px; /* IE8-: Font size is too big */
}
.lt-ie9 #nav-categories .nav li a {
	font-size: 13px; /* IE8-: Font size is too big */
}
.lt-ie9 .filter-select label {
	font-size: 16px; /* IE8-: Font size is too big */
}
.lt-ie9 .merch-form-el .select-container select {
	width: 160%;
}

.lt-ie9 .event .mask {
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#9cffffff', endColorstr='#9cffffff');
}
.lt-ie9 .event .mask p {
	color: #000;
}

.lt-ie9 .date-picker .input-group .input-group-addon .glyphicon {
	position: relative;
	top: -4px;
}

.lt-ie9 .date-picker .form-control {
	line-height: 33px; /* Align date vertically */
}

.lt-ie9 .date-picker .input-group {
	width: 130px;
}

.lt-ie9 .date-picker .filter-select {
	width: 230px;
}
.lt-ie9 .nav-prev-next {
	width: 175px;
}

.filter-select select {
	width: 120%;
}
.select-compact select {
	width: 130%;
}
.merchandise-compact .merch-size-selector .select-container select {
	width: 190%;
}

.lt-ie9 .filter-select label {
	margin-right: 10px;
}

.lt-ie9 .form-horizontal .control-label {
	width: 23%;
	margin-right:  2%;
}

.lt-ie9 #header .nav li button {
	padding-left: 10px;
	padding-right: 10px;
}

@media (min-width: 1200px) {

	#nav-categories .nav li a {
		padding: 5px 25px 5px 24px;
	}
}

@media (max-width: 992px) {
	.lt-ie9 .control1 .slider {
		width: 200px;
	}
	.lt-ie9 .control1 .range-km {
		width: 60px;
	}

}

@media (max-width: 767px) {
	#search-events-form {
		margin-top: 15px;
		padding: 0;
	}
	#search-events-form .main-search-btn {
		right: 5px;
	}
	.ie9-nav-open {
		padding-top: 100px!important;
	}
}

@media (max-width: 602px) {
	#header {
		margin-bottom: 0;
	}
	#search-events-form,
	.ie9-search-events #search-events-form {
		margin-top: 15px;
	}
	.ie9-nav-open #search-events-form {
		margin-top: 30px;
	}
	.ie9-nav-open {
		padding-top: 220px!important;
	}
	.named-ticket .form-control {
		padding-top: 1px;
	}
}

@media (max-width: 450px) {

	#header {
		background: #2cafff;
	}

}